function love.load()
love.filesystem.setIdentity(love.filesystem.getIdentity(),true)
File=require("file")
a=require("input")
d=a.new({keyboard=true})
e=a.new({keyboard=true})
d.mapping("keyboard","import","test.toml")
e.mapping("keyboard","import","test.toml")
end
function love.update(dt)
  e.update(dt)
  d.update(dt)
  e.detect("right")
  d.detect("left")
end
